<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		window.addEventListener("load",function(){
		for(var i = 0; i < 10; i++){
			document.getElementById("numeros").innerHTML += "numero "+(i+1)+"<br>";	
		}

	});
		
	</script>
	<div id="numeros">
		
	</div>
	
</body>
</html>